/*
Theme Name: Salient Child Theme
Theme URI: http: //mysite.com/
Description: This is a custom child theme for Salient
Author: My Name
Author URI: http: //mysite.com/
Template: salient
Version: 0.1
*/
#footer-outer .row {
	padding: 20px 0px 15px 0px;
}
#footer-outer #footer-widgets .col ul li {
    display: inline-block;
    margin-right: 15px;	
    text-transform: uppercase;
}
#footer-outer #footer-widgets .col ul li a:hover {
    color: #a1c272 !important;	
}
#footer-outer #footer-widgets .col ul li .sub-menu {
	display: none;
}
header#top nav >ul >li {
	text-transform: uppercase;
}
#footer-outer .widget {
    margin-bottom: 0;
}
ul.footer_social {
	text-align: right;
}
body[data-dropdown-style="minimal"]:not([data-header-format="left-header"]) header#top .sf-menu li ul {
	background-color: #173b73;
}
body[data-dropdown-style="minimal"]:not([data-header-format="left-header"]) header#top .sf-menu li ul li a {
	color: #fff;
	margin-bottom: 5px;
}
body[data-dropdown-style="minimal"] .sf-menu >li ul {
	padding: 15px;
}
.wpcf7-form {
	padding-top: 30px;
}
.wpcf7-form span.wpcf7-not-valid-tip{
     color: #8e1414!important;
	border: 1px solid #8e1414!important;
}
.wpcf7-form div.wpcf7-validation-errors{
	border-color: #8e1414!important;
     color: #8e1414!important;
}
body[data-button-style="rounded"].ascend .container-wrap input[type="submit"], body[data-button-style="rounded"].ascend .container-wrap button[type="submit"] {
    padding: 16px 50px!important;
}
.container-wrap input[type="text"], .container-wrap input[type="email"], .container-wrap input[type="password"], .container-wrap input[type="tel"], .container-wrap input[type="url"], .container-wrap input[type="search"], .container-wrap input[type="date"] {
    padding: 1px 15px !important;
    line-height: 44px;
}
.container-wrap textarea {
    padding: 1px 15px !important;
    line-height: 44px;
    height: 140px;
}
.sidebarmenu {
	padding-right: 15px;
}
.sidebarmenu ul.menu {
    margin: 0;
    padding: 0;	
}
.sidebarmenu ul.menu li {
	list-style: none;
}
.sidebarmenu ul.menu > li > a {
    display: block;
    padding: 10px 15px;
    background-color: #2f77b6;
    border: 0;
    color: #fff;
    font-size: 20px;
    line-height: 1.5;
    text-transform: uppercase;
}
.sidebarmenu ul.menu > li > .sub-menu {
    margin: 0;
    padding: 0;	
}
.sidebarmenu ul.menu > li > .sub-menu > li > a {
    display: block;
    padding: 10px 15px;
    background-color: #f9f7f7;
    border: 1px solid #cacaca;
    border-top: 0;
    color: #000;	
}

.sidebarmenu ul.menu > li > .sub-menu > li > a.active{
	color:#f9f7f7;
}

.sidebarmenu ul.menu > li > .sub-menu > li > a:hover {
    color: #a1c272;	
}


.sidebarmenu ul.menu > li > .sub-menu > li > .sub-menu {
    margin: 0;
    padding: 0;
    border: 1px solid #cacaca;
    border-top: 0;
}
.sidebarmenu ul.menu > li > .sub-menu > li > .sub-menu > li > a {
    display: block;
    padding: 5px 15px;
    border-top: 0;
    color: #000;
	font-size: 15px;
}
.sidebarmenu ul.menu > li > .sub-menu > li > .sub-menu > li > a:hover {
    color: #a1c272;	
}
#slide-out-widget-area.slide-out-from-right .inner .off-canvas-menu-container li a{
	line-height:1.6;
	font-size:22px;
}
.sidebarmenu ul.menu li.current-menu-item > a {
    color: #fff !important;
    background-color: #a1c272 !important;
}
